<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li dia, %2$li hora</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li dia, %2$li horas</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li dias, %2$li hora</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li dias, %2$li horas</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li hora, %2$li minuto</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li hora, %2$li minutos</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li horas, %2$li minuto</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li horas, %2$li minutos</string>
	<key>CPU.%li day</key>
	<string>%li dia</string>
	<key>CPU.%li days</key>
	<string>%li dias</string>
	<key>CPU.%li hour</key>
	<string>%li hora</string>
	<key>CPU.%li hours</key>
	<string>%li horas</string>
	<key>CPU.Awake</key>
	<string>Ativo</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>Frequência do Núcleo</string>
	<key>CPU.Cores</key>
	<string>Núcleos</string>
	<key>CPU.Efficiency</key>
	<string>Eficiência</string>
	<key>CPU.Efficiency Cores</key>
	<string>Núcleos de Eficiência</string>
	<key>CPU.Fan</key>
	<string>Ventilador</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Carga Média</string>
	<key>CPU.Memory</key>
	<string>Memória</string>
	<key>CPU.Memory Clock</key>
	<string>Frequência da Memória</string>
	<key>CPU.Performance</key>
	<string>Desempenho</string>
	<key>CPU.Performance Cores</key>
	<string>Núcleos de Desempenho</string>
	<key>CPU.Power</key>
	<string>Alimentação</string>
	<key>CPU.Powered On</key>
	<string>Alimentação: Sim</string>
	<key>CPU.Processor</key>
	<string>Processador</string>
	<key>CPU.Sleeping</key>
	<string>Em Repouso</string>
	<key>CPU.System</key>
	<string>Sistema</string>
	<key>CPU.Temperature</key>
	<string>Temperatura</string>
	<key>CPU.Uptime</key>
	<string>Tempo de atividade</string>
	<key>CPU.User</key>
	<string>Usuário</string>
	<key>Calendar.Next 14 days</key>
	<string>Próximos 14 dias</string>
	<key>Calendar.Next 7 days</key>
	<string>Próximos 7 dias</string>
	<key>Combined.Combined</key>
	<string>Combinado</string>
	<key>Disks.%@ available</key>
	<string>%@ disponíveis</string>
	<key>Disks.Data read</key>
	<string>Dados lidos</string>
	<key>Disks.Data written</key>
	<string>Dados gravados</string>
	<key>Disks.Disk Activity</key>
	<string>Atividade do Disco</string>
	<key>Disks.Disks</key>
	<string>Discos</string>
	<key>Disks.Free</key>
	<string>Disponível</string>
	<key>Disks.Network Disks</key>
	<string>Disco De Rede</string>
	<key>Disks.Purgeable</key>
	<string>Purgável</string>
	<key>Disks.Read</key>
	<string>Leitura</string>
	<key>Disks.Removable Volumes</key>
	<string>Volumes Removíveis</string>
	<key>Disks.SSD Health</key>
	<string>Saúde do SSD</string>
	<key>Disks.Temperature</key>
	<string>Temperatura</string>
	<key>Disks.Used</key>
	<string>Usado</string>
	<key>Disks.Write</key>
	<string>Gravação</string>
	<key>Display Mode</key>
	<string>Modo de Exibição</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>Ventilador</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Gráficos</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Memória</string>
	<key>GPU.Processor</key>
	<string>Processador</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>GPU.Temperature</key>
	<string>Temperatura</string>
	<key>Helper.Processes</key>
	<string>Processos</string>
	<key>Helper.Processes not available.</key>
	<string>Processos não disponíveis.</string>
	<key>Helper.Sensors</key>
	<string>Sensores</string>
	<key>Helper.Sensors not available.</key>
	<string>Sensores não disponíveis.</string>
	<key>History.%li Day</key>
	<string>%li Dia</string>
	<key>History.%li Days</key>
	<string>%li Dias</string>
	<key>History.%li Hour</key>
	<string>%li Hora</string>
	<key>History.%li Hours</key>
	<string>%li Horas</string>
	<key>History.%li Minutes</key>
	<string>%li Minutos</string>
	<key>Location Services Settings</key>
	<string>Configurações de Serviços de Localização</string>
	<key>Logs.Send Diagnostics</key>
	<string>Enviar Diagnósticos</string>
	<key>Memory.Compressed</key>
	<string>Comprimida</string>
	<key>Memory.Free</key>
	<string>Livre(s)</string>
	<key>Memory.Memory</key>
	<string>Memória</string>
	<key>Memory.Page Ins</key>
	<string>Entrada de Páginas</string>
	<key>Memory.Page Outs</key>
	<string>Saída de Páginas</string>
	<key>Memory.Pressure</key>
	<string>Pressão</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Memória Swap</string>
	<key>Memory.Wired</key>
	<string>Residente</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Transparent (Transparent)</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Roxo Escuro</string>
	<key>MenuTheme.Gray</key>
	<string>Cinza</string>
	<key>MenuTheme.Indigo</key>
	<string>índigo</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Transparent (Transparent)</string>
	<key>MenuTheme.System Appearance</key>
	<string>Aparência do sistema</string>
	<key>Network.Automatic</key>
	<string>Automático</string>
	<key>Network.BSD</key>
	<string>Nome BSD</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Canal</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Desconectar</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Controle de Fluxo</string>
	<key>Network.Full Duplex</key>
	<string>Full Duplex</string>
	<key>Network.Half Duplex</key>
	<string>Half Duplex</string>
	<key>Network.IP Addresses</key>
	<string>Endereços IP</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Interface</string>
	<key>Network.Link Speed</key>
	<string>Velocidade do Link</string>
	<key>Network.MAC Address</key>
	<string>Endereço MAC</string>
	<key>Network.Media Options</key>
	<string>Opções de Mídia</string>
	<key>Network.Mode</key>
	<string>Modo</string>
	<key>Network.Network</key>
	<string>Rede</string>
	<key>Network.Noise</key>
	<string>Ruído</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Endereços IP Públicos</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Renovar Concessão de DHCP</string>
	<key>Network.Router</key>
	<string>Roteador</string>
	<key>Network.Subnet Mask</key>
	<string>Máscara da Sub-rede</string>
	<key>Network.Transmit Rate</key>
	<string>Velocidade de Transmissão</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Abrir Ajustes de Bluetooth</string>
	<key>Open Settings</key>
	<string>Abrir Ajustes</string>
	<key>Open System Settings</key>
	<string>Abrir Ajustes do Sistema</string>
	<key>Power.%@ until full</key>
	<string>%@ até completar a carga</string>
	<key>Power.AC</key>
	<string>Alimentação</string>
	<key>Power.Amperage</key>
	<string>Amperagem</string>
	<key>Power.Automatic</key>
	<string>Automático</string>
	<key>Power.Battery</key>
	<string>Bateria</string>
	<key>Power.BatteryShort</key>
	<string>Bateria</string>
	<key>Power.Calculating</key>
	<string>Calculando…</string>
	<key>Power.Cell %li</key>
	<string>Célula %li</string>
	<key>Power.Cells</key>
	<string>Células</string>
	<key>Power.Charged</key>
	<string>Carregado</string>
	<key>Power.Condition</key>
	<string>Condição</string>
	<key>Power.Current Capacity</key>
	<string>Capacidade de Carga Máxima</string>
	<key>Power.Cycles</key>
	<string>Contagem de Ciclo</string>
	<key>Power.Design Capacity</key>
	<string>Capacidade Original</string>
	<key>Power.Energy Mode</key>
	<string>Modo de Energia</string>
	<key>Power.High Power</key>
	<string>Muita Energia</string>
	<key>Power.Low Power</key>
	<string>Pouca Energia</string>
	<key>Power.Mode</key>
	<string>Modo</string>
	<key>Power.Not Charging</key>
	<string>Sem Carregamento</string>
	<key>Power.Power</key>
	<string>Alimentação</string>
	<key>Power.Power Adapter</key>
	<string>Alimentação</string>
	<key>Power.Temperature</key>
	<string>Temperatura</string>
	<key>Power.UPS</key>
	<string>Nobreak</string>
	<key>Power.Using Significant Energy</key>
	<string>Alto consumo de energia</string>
	<key>Power.Voltage</key>
	<string>Voltagem</string>
	<key>Processes</key>
	<string>Processos</string>
	<key>Purchase.Register</key>
	<string>Ativar</string>
	<key>Purchase.Uninstall</key>
	<string>Desinstalar</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Seu período de avaliação do iStat Menus terminou.</string>
	<key>Request Bluetooth Access</key>
	<string>Solicitar Acesso ao Bluetooth</string>
	<key>Request Location Access</key>
	<string>Solicitar Autorização</string>
	<key>Sensors.Automatic</key>
	<string>Automático</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Curva de ventoinha</string>
	<key>Sensors.Degrees</key>
	<string>Graus</string>
	<key>Sensors.Detailed</key>
	<string>Detalhado</string>
	<key>Sensors.Fan</key>
	<string>Ventoinha</string>
	<key>Sensors.Fans</key>
	<string>Ventiladores</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Luz ambiente</string>
	<key>Sensors.Manual</key>
	<string>Manual</string>
	<key>Sensors.No sensors available</key>
	<string>Nenhum sensor disponível</string>
	<key>Sensors.Off</key>
	<string>Inativo</string>
	<key>Sensors.Sensors</key>
	<string>Sensores</string>
	<key>Sensors.Value</key>
	<string>Valor</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Este modelo atualmente não é suportado. Uma atualização estará disponível em breve.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hora à frente</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hora antes</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ horas à frente</string>
	<key>Time.%@ hours behind</key>
	<string>%@ horas antes</string>
	<key>Time.%@ illuminated</key>
	<string>%@ iluminado</string>
	<key>Time.%@ o'clock</key>
	<string>%@ em ponto</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Lua</string>
	<key>Time.Request Calendar Access</key>
	<string>Solicitar Autorização</string>
	<key>Time.Same time</key>
	<string>Mesmo horário</string>
	<key>Time.Time</key>
	<string>Horário</string>
	<key>Time.Today</key>
	<string>Hoje</string>
	<key>Time.Tomorrow</key>
	<string>Amanhã</string>
	<key>Time.Yesterday</key>
	<string>Ontem</string>
	<key>Time.eight</key>
	<string>oito</string>
	<key>Time.eleven</key>
	<string>onze</string>
	<key>Time.five</key>
	<string>cinco</string>
	<key>Time.five past %@</key>
	<string>%@ e cinco</string>
	<key>Time.five to %@</key>
	<string>cinco para as %@</string>
	<key>Time.four</key>
	<string>quatro</string>
	<key>Time.half past %@</key>
	<string>%@ e meia</string>
	<key>Time.midnight</key>
	<string>Meia-noite</string>
	<key>Time.nine</key>
	<string>nove</string>
	<key>Time.one</key>
	<string>uma</string>
	<key>Time.quarter past %@</key>
	<string>%@ e quinze</string>
	<key>Time.quarter to %@</key>
	<string>quinze para as %@</string>
	<key>Time.seven</key>
	<string>sete</string>
	<key>Time.six</key>
	<string>seis</string>
	<key>Time.ten</key>
	<string>dez</string>
	<key>Time.ten past %@</key>
	<string>%@ e dez</string>
	<key>Time.ten to %@</key>
	<string>dez para as %@</string>
	<key>Time.three</key>
	<string>três</string>
	<key>Time.twelve</key>
	<string>doze</string>
	<key>Time.twenty five past %@</key>
	<string>%@ e vinte e cinco</string>
	<key>Time.twenty five to %@</key>
	<string>vinte e cinco para as %@</string>
	<key>Time.twenty past %@</key>
	<string>%@ e vinte</string>
	<key>Time.twenty to %@</key>
	<string>vinte para as %@</string>
	<key>Time.two</key>
	<string>duas</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Frequency</key>
	<string>Frequência</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Updater.Update</key>
	<string>Atualizar</string>
	<key>Updates.Check for Updates</key>
	<string>Buscar Atualizações</string>
	<key>Updates.Ignore</key>
	<string>Ignorar</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ já está disponível.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ hora, %2$@ minuto</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ hora, %2$@ minutos</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ horas, %2$@ minuto</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ horas, %2$@ minutos</string>
	<key>Weather.%@ minute</key>
	<string>%@ minuto</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minutos</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ de luz do dia</string>
	<key>Weather.%@ of moonlight</key>
	<string>%@ de luar</string>
	<key>Weather.%li second</key>
	<string>%li segundo</string>
	<key>Weather.%li seconds</key>
	<string>%li segundos</string>
	<key>Weather.Age</key>
	<string>Idade</string>
	<key>Weather.All Night</key>
	<string>A noite toda</string>
	<key>Weather.Amount</key>
	<string>Quantidade</string>
	<key>Weather.Astronomical</key>
	<string>Astronômico</string>
	<key>Weather.Azimuth</key>
	<string>Azimute</string>
	<key>Weather.Blue Hour</key>
	<string>Hora azul</string>
	<key>Weather.Buy Weather Data</key>
	<string>Comprar dados meteorológicos</string>
	<key>Weather.Conditions</key>
	<string>Condições</string>
	<key>Weather.Daylight</key>
	<string>Luz natural</string>
	<key>Weather.Dew Point</key>
	<string>Ponto de Orvalho</string>
	<key>Weather.Direction</key>
	<string>Direção</string>
	<key>Weather.Distance</key>
	<string>Distância</string>
	<key>Weather.Down all day</key>
	<string>Não visível o dia todo</string>
	<key>Weather.Feels Like</key>
	<string>Sensação</string>
	<key>Weather.ForecastDate</key>
	<string>EEEE, d</string>
	<key>Weather.ForecastDemo</key>
	<string>Possível chuva e granizo, começando à tarde.</string>
	<key>Weather.Golden Hour</key>
	<string>Hora dourada</string>
	<key>Weather.Gusts</key>
	<string>Rajadas</string>
	<key>Weather.Heavy Rain</key>
	<string>Chuva Forte</string>
	<key>Weather.Humidity</key>
	<string>Umidade</string>
	<key>Weather.Illumination</key>
	<string>Iluminação</string>
	<key>Weather.International Space Station</key>
	<string>Estação Espacial Internacional</string>
	<key>Weather.Last Hour</key>
	<string>Última hora</string>
	<key>Weather.Magic Hours</key>
	<string>Horas mágicas</string>
	<key>Weather.Moonrise</key>
	<string>Nascer da Lua</string>
	<key>Weather.Moonset</key>
	<string>Pôr da Lua</string>
	<key>Weather.Nautical</key>
	<string>Náutico</string>
	<key>Weather.Precipitation</key>
	<string>Precipitação</string>
	<key>Weather.Pressure</key>
	<string>Pressão</string>
	<key>Weather.Rain</key>
	<string>Chuva</string>
	<key>Weather.Rain and Snow</key>
	<string>Chuva e Neve</string>
	<key>Weather.Since 9am</key>
	<string>Desde as 9h</string>
	<key>Weather.Snow</key>
	<string>Neve</string>
	<key>Weather.Speed</key>
	<string>Velocidade</string>
	<key>Weather.Sun</key>
	<string>Sol</string>
	<key>Weather.Sunrise</key>
	<string>Nascer do Sol</string>
	<key>Weather.Sunset</key>
	<string>Pôr do Sol</string>
	<key>Weather.Today</key>
	<string>Hoje</string>
	<key>Weather.Twilight</key>
	<string>Crepúsculo</string>
	<key>Weather.UV Index</key>
	<string>Índice UV</string>
	<key>Weather.Up all day</key>
	<string>Visível o dia todo</string>
	<key>Weather.Updating Weather</key>
	<string>Atualizando Clima</string>
	<key>Weather.Visibility</key>
	<string>Visibilidade</string>
	<key>Weather.Weather</key>
	<string>Tempo</string>
	<key>Weather.Weather data unavailable</key>
	<string>Dados de tempo indisponíveis</string>
	<key>Weather.Wind</key>
	<string>Vento</string>
	<key>Weather.Wind Speed</key>
	<string>Velocidade do Vento</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Seu acesso ao clima expirou</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>O iStat Menus precisa de acesso ao bluetooth para poder monitorar os níveis de bateria.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>O iStat Menus precisa de acesso aos seus calendários para poder exibir os próximos eventos.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>O iStat Menus precisa acessar sua localização para fornecer informações da cidade. Você também pode selecionar um local nas configurações.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>O iStat Menus precisa de acesso à sua localização para fornecer informações meteorológicas. Você também pode selecionar uma localização nas configurações.</string>
</dict>
</plist>
